[arch-haskell] Unable to install haskell-hlint

Alessandro Pezzoni alessandro_pezzoni at lavabit.com
Wed Mar 7 12:22:34 CET 2012

> I can't install haskell/ghc because it depends on haddock, which is only
> in community and depends on ghc=7.4.1-2

Just install haskell/ghc-haddock.


If God had intended for email to be written in HTML, then the
traditional signoff of prayers would be </amen> -- Tom Liston

More information about the arch-haskell mailing list